<html>
<head>
<style>
.vertical_center { 
		display:inline-block;
		position:relative;
		top:-20;
		left:0;
}

</style>
</head>
<body>


<span class="vertical_center">Clip 1.</span> <audio controls src="Josh_Woodward_-_02_-_I_Will_Not_Let_You_Let_Me_Down_Instrumental_Version_wvo.mp3">Your browser does not support the <code>audio</code> element.</audio><br>
<span class="vertical_center">Clip 2.</span> <audio controls src="Josh_Woodward_-_02_-_Swansong_Instrumental_Version_clipped_wvo.mp3">Your browser does not support the <code>audio</code> element.</audio><br>
<span class="vertical_center">Clip 3.</span> <audio controls src="Josh_Woodward_-_14_-_Invisible_Light_Instrumental_Version_wvo.mp3">Your browser does not support the <code>audio</code> element.</audio><br>
<span class="vertical_center">Clip 4.</span> <audio controls src="Josh_Woodward_-_16_-_Overthrown_Instrumental_Version_clipped_wvo.mp3">Your browser does not support the <code>audio</code> element.</audio><br>
<span class="vertical_center">Clip 5.</span> <audio controls src="Josh_Woodward_-_18_-_Once_Tomorrow_Instrumental_Version_clipped_wvo.mp3">Your browser does not support the <code>audio</code> element.</audio><br>
<span class="vertical_center">Clip 6.</span> <audio controls src="Josh_Woodward_-_20_-_Golden_Sunrise_Instrumental_Version_wvo.mp3">Your browser does not support the <code>audio</code> element.</audio><br>
</body>
</html>
